import { world, system } from "@minecraft/server";

export class TurnToAirComponent {
    constructor() {
    }

    onPlayerInteract(arg) {
        throw new Error("onPlayerInteract no está permitido en TurnToAirComponent.");
    }
}

export default TurnToAirComponent;
